  <webobject name = "aucAutres">
  <webobject name = "autresForm">
  <table cellpadding = "0" cellspacing = "0" border = "0" style = "padding-top:10px;">
  <tr>
    <td style = "text-align:left;vertical-align:top;"> 
	  <div class = "block" style = "width:600px;">
  		<div class = "boxTitre titreBlock" style = "width:99%;">
    	  <span style = "margin-left:20px">Sélection</span>
  		</div>
  		<div class = "subBox corpsBlock" >
  			<webobject name = "ListeParametresDiffusion">
		       <webobject name = "DivListeParametre">
		       <webobject name = "isParamAffiche">
		            <webobject name = "RadioSelectionne"></webobject><webobject name = "Parametre" ></webobject><br/>
  					(<webobject name = "LibelLong" ></webobject>) <br/>
  					<br/>
                </webobject>
  				</webobject>
  			 </webobject>
		</div>
	  </div>
	</td>
 </tr>
</table>
<webobject name = "BtValideAutres" />&nbsp;&nbsp;<webobject name = "BtCancelAutres" />
</webobject>	
</webobject>	